# $Revision: 1.52 $, $Date: 2010/09/30 17:13:24 $
Summary:	General GNOME User Documentation
Summary(pl.UTF-8):	Ogólna dokumentacja użytkownika GNOME
Name:		gnome-user-docs
Version:	2.32.0
Release:	1
License:	GFDL
Group:		Documentation
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-user-docs/2.32/%{name}-%{version}.tar.bz2
# Source0-md5:	3db5efe72b17f123d402912bd3fb39c1
BuildRequires:	docbook-dtd412-xml
BuildRequires:	docbook-dtd43-xml
BuildRequires:	gettext-devel
BuildRequires:	gnome-doc-utils >= 0.12.0
BuildRequires:	libxml2-progs
BuildRequires:	libxslt-progs
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(find_lang) >= 1.23
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	scrollkeeper >= 0.3.11-4
Requires(post,postun):	scrollkeeper
Requires:	yelp >= 2.20.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
General GNOME User Guide.

%description -l pl.UTF-8
Ogólna dokumentacja użytkownika GNOME.

%prep
%setup -q

%build
%{__gnome_doc_prepare}
%configure \
	 --disable-scrollkeeper
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name} --with-gnome --with-omf --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%post
%scrollkeeper_update_post

%postun
%scrollkeeper_update_postun

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-user-docs.spec,v $
Revision 1.52  2010/09/30 17:13:24  megabajt
- updated to 2.32.0

Revision 1.51  2010/04/27 14:00:44  megabajt
- updated to 2.30.1

Revision 1.50  2010/03/30 20:20:40  megabajt
- updated to 2.30.0

Revision 1.49  2009/12/17 21:35:18  megabajt
- updated to 2.28.2

Revision 1.48  2009/12/01 01:02:48  sparky
- BR: docbook-dtd412-xml, docbook-dtd43-xml, gettext-devel, libxml2-progs, pkgconfig

Revision 1.47  2009/11/21 19:50:33  megabajt
- updated to 2.28.1
- force make -j1 to fix build

Revision 1.46  2009/05/22 17:58:39  megabajt
- updated to 2.26.2

Revision 1.45  2009/04/15 09:34:14  megabajt
- updated to 2.26.1

Revision 1.44  2009/03/16 20:25:44  megabajt
- updated to 2.26.0

Revision 1.43  2009/01/10 19:15:56  megabajt
- updated to 2.24.2

Revision 1.42  2008/12/21 17:59:57  megabajt
- updated to 2.24.1

Revision 1.41  2008/09/26 17:56:58  megabajt
- updated to 2.24.0

Revision 1.40  2008/06/01 06:50:20  adamg
- updated to 2.22.1

Revision 1.39  2008-03-10 18:08:20  megabajt
- updated to 2.22.0
- force %{__make} -j1 (doesn't build without it)

Revision 1.38  2007-11-27 20:25:15  qboosh
- updated find_lang BR

Revision 1.37  2007-11-09 21:22:51  megabajt
- use --with-omf
- release 2

Revision 1.36  2007-10-12 21:02:17  megabajt
- updated to 2.20.1

Revision 1.35  2007/09/18 13:53:31  megabajt
- updated to 2.20.0

Revision 1.34  2007/07/26 18:22:20  megabajt
- updated to 2.18.2

Revision 1.33  2007/04/09 09:48:42  megabajt
- updated to 2.18.1

Revision 1.32  2007/03/13 13:31:31  megabajt
- updated to 2.18.0

Revision 1.31  2007/02/13 07:16:47  glen
- tabs in preamble

Revision 1.30  2007/02/12 01:06:42  baggins
- converted to UTF-8

Revision 1.29  2006/10/04 17:31:33  grzegol
- 2.16.1

Revision 1.28  2006/09/09 10:24:50  grzegol
- 2.16.0

Revision 1.27  2006/08/14 22:01:53  freetz
- use macros - lang macro for scrollkeeper docs / gnome-doc-prepare

Revision 1.26  2006/08/14 01:08:17  grzegol
- updated to 2.15.1

Revision 1.25  2006/05/27 00:03:48  qboosh
- merged deps update from AC-branch

Revision 1.24.2.2  2006/05/18 22:10:50  baggins
- release 2
- strict reqs

Revision 1.24.2.1  2006/05/15 17:01:20  baggins
- from HEAD

Revision 1.24  2006/04/12 16:47:38  freetz
- 2.14.2

Revision 1.23  2006/04/10 16:56:26  freetz
- 2.14.1

Revision 1.22  2006/03/16 17:28:38  freetz
- sorted BR

Revision 1.21  2006/03/16 16:48:05  freetz
- 2.14.0 (thx for cvs mv!)

Revision 1.20  2005/04/08 11:48:10  paladine
- new style macros
- rel. 2, STBR

Revision 1.19  2004/10/16 18:17:06  aflinta
- up to version 2.8.1

Revision 1.18  2004/09/18 22:12:27  grzegol
- updated to 2.8.0-1 (i din't change version, only bumped rel. to 3)
- removed outdated access_guide_fix and user_guide_typo patches

Revision 1.17  2004/09/17 13:07:16  grzegol
- added access_guide_fix and user_guide_typo patches
- rel. 2

Revision 1.16  2004/09/16 22:22:30  aflinta
- up to version 2.8.0

Revision 1.15  2004/03/31 15:36:33  grzegol
- updated to 2.6.0.1

Revision 1.14  2004/03/24 11:39:43  grzegol
- merged from DEVEL and updated to 2.6.0

Revision 1.13.2.2  2004/03/13 00:27:11  grzegol
- updated to 2.5.90

Revision 1.13.2.1  2004/02/05 09:25:12  aflinta
- version 2.5.0

Revision 1.13  2003/10/12 11:05:29  grzegol
- updated to 2.4.1
- changed Source0 to http

Revision 1.12  2003/09/08 19:33:56  grzegol
- updated to 2.4.0

Revision 1.11  2003/05/26 16:25:03  malekith
- massive attack: adding Source-md5

Revision 1.10  2003/05/25 05:48:14  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2003/03/10 15:27:37  aflinta
- updated to version 2.0.6

Revision 1.8  2003/02/04 07:39:10  trojan
- updated to 2.0.5

Revision 1.7  2003/01/20 14:15:16  trojan
- updated to 2.0.4

Revision 1.6  2003/01/07 23:34:10  aflinta
- updated to version 2.0.3

Revision 1.5  2003/01/07 10:43:08  aflinta
- updated to version 2.0.2

Revision 1.4  2002/12/05 10:52:09  aflinta
- moved from /usr/X11R6 to /usr, release 2

Revision 1.3  2002/10/24 07:29:29  trojan
- BuildArch: noarch
- fixed xml

Revision 1.2  2002/09/11 02:49:53  aflinta
- updated to version 2.0.1

Revision 1.1  2002/08/17 13:53:42  wolf
- initial release
